/* ----------------------------------------------------------------------------------------------
    1200px Resolution
---------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px){

}

/* ----------------------------------------------------------------------------------------------
    1024px Resolution
---------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px){
    

}

/* ----------------------------------------------------------------------------------------------
    992px Resolution
---------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 992px){

	/* *********************************************************
		Main Menu Styles 
	********************************************************* */
	
	.cllogo-container{text-align: center;}
	
	.cl-main-nav-container .cl-main-nav li a{ padding: 35px 8px; }
	
	.cl-main-nav-container .cl-main-nav { text-align: center; }
	
	


	.cl-portfolio-item  .cl-portfolio-overlay { bottom: -75%; }

	.cl-portfolio-item:hover > .cl-portfolio-overlay { bottom: 35%; }
	
	.cl-portfolio-item .cl-portfolio-overlay { height: 65%; }

	.cl-blog-article .blog-thumb { height: 107px; }
	
	.filters .filter { padding: 15px 20px; }
	
	.cl-blog-article .blog-thumb { height: 140px; }


}/* End of 992 Px */

/* ----------------------------------------------------------------------------------------------
    768px Resolution
---------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px){
.col-sm-3 {width:100% !important;}
.blueb a {
background: #0000d2;
width: 49%;
margin-left: 1%;
padding: 10px;
border-radius: 5px;
text-align: center;}
.request-header {
    width: 100% !important;
    background: #bfbfbf;
    float: left;
    text-align: center !important;
    margin: 0 !important;
    /* padding-right: 10px; */
    margin: 23px 0 !important;
}
.request-button {margin:0 !important;}




.cl-main-nav-container .cl-main-nav li {
	list-style: none;
	display: block;
	text-align: center;
	border-bottom: 1px solid rgb(236, 236, 236);
}

.cl-main-nav-container .cl-main-nav li a { padding: 16px 8px; }

.cl-main-nav-container .cl-main-nav li a:after{ content: ''; }

.filters{ padding: 0; } 

.cl-portfolio-item .cl-portfolio-overlay { height: 100%; bottom: -100%; }
.cl-portfolio-item:hover > .cl-portfolio-overlay { bottom: 0%; }

.cl-logo-carousel .item figure img { width: auto; }

.cl-blog-article .blog-thumb { height: 200px; }

.cl-newsletter .cl-submit-control { width: 100%; }

.cl-copyright { text-align: center; }
.cl-copyright .col-sm-6 p{ margin-top: 40px; }
.cl-copyright .cl-social-footer { text-align: center; }
 
}

/* ----------------------------------------------------------------------------------------------
    640px max and min 620px Resolution
---------------------------------------------------------------------------------------------- */


@media only screen and (max-width: 767px){

}

/* ----------------------------------------------------------------------------------------------
    640px max and min 620px Resolution
---------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 640px) {
 
.filters .filter { padding: 15px 10px; margin: 10px 0 0 -5px; font-size: .9em; }
 
}


/* ----------------------------------------------------------------------------------------------
    568px Resolution
---------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 568px){

.main-header { height: auto; }

}


/* ----------------------------------------------------------------------------------------------
    480px Resolution
---------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 480px){

.filters .filter { padding: 15px 6px; margin: 10px 0 0 -5px; font-size: .8em; }

}

/* ----------------------------------------------------------------------------------------------
    320px Resolution
---------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1199px){
     .page-template-default .sticky-wrapper {
    height: 225px !important;
}
#home {
    margin-top: 200px !important;
}
}
@media only screen and (min-width: 1200px){
     .page-template-default .sticky-wrapper {
   height: 410px !important; 
}
}
@media only screen and (min-width: 1200px){#mobile-holder{display: none;} .page-template-default .sticky-wrapper {
    height: 175px !important; 
}}
.page-template-default .sticky-wrapper {height:410px }